Bug 1287336 - drupal7-menu_token-1.0-beta7 is available
drupal7-menu_token-1.0-beta7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-menu_token (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: drupal7-uuid
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:18 EST by Upstream Release Monitoring
Modified: 2017-01-16 12:21 EST (History)
3 users (show)

See Also:
Fixed In Version: drupal7-menu_token-1.0-0.9.beta7.fc25 drupal7-menu_token-1.0-0.9.beta7.fc24 drupal7-menu_token-1.0-0.9.beta7.el6 drupal7-menu_token-1.0-0.9.beta7.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-08 19:58:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.80 KB, patch)
2016-03-15 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:18:20 EST
Latest upstream release: 1.0-beta6
Current version/release in rawhide: 1.0-0.7.beta5.fc23
URL: http://drupal.org/project/menu_token

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:18:27 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: menu_token-7.x-1.0-beta5.tar.gz
old sha256: 08b13e57d0f885a436c01a763b947e994a592b48806a0428ea1b70385d35fa76

new source: ./menu_token-7.x-1.0-beta5.tar.gz
new sha256: 08b13e57d0f885a436c01a763b947e994a592b48806a0428ea1b70385d35fa76
Comment 2 Upstream Release Monitoring 2016-03-15 20:11:44 EDT
Latest upstream release: 1.0-beta7
Current version/release in rawhide: 1.0-0.8.beta5.fc24
URL: http://drupal.org/project/menu_token

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/488/
Comment 3 Upstream Release Monitoring 2016-03-15 20:11:49 EDT
Patching or scratch build for drupal7-menu_token and version 1.0 FAILED.
See for details
Comment 4 Upstream Release Monitoring 2016-03-15 20:11:51 EDT
Created attachment 1136785 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-03-15 20:11:52 EDT
Patches were not touched. All were applied properly
Comment 6 Fedora Admin XMLRPC Client 2016-08-08 11:55:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Update System 2016-12-29 19:56:36 EST
drupal7-uuid-1.0-0.1.beta2.fc25 drupal7-menu_token-1.0-0.9.beta7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04659d9d26
Comment 8 Fedora Update System 2016-12-29 19:56:47 EST
drupal7-uuid-1.0-0.1.beta2.el6 drupal7-menu_token-1.0-0.9.beta7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6df996e5e5
Comment 9 Fedora Update System 2016-12-29 19:56:55 EST
drupal7-uuid-1.0-0.1.beta2.el7 drupal7-menu_token-1.0-0.9.beta7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41bd8f09bb
Comment 10 Fedora Update System 2016-12-29 19:57:03 EST
drupal7-uuid-1.0-0.1.beta2.fc24 drupal7-menu_token-1.0-0.9.beta7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5fd774f5
Comment 11 Fedora Update System 2016-12-31 03:48:58 EST
drupal7-menu_token-1.0-0.9.beta7.el7, drupal7-uuid-1.0-0.1.beta2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41bd8f09bb
Comment 12 Fedora Update System 2016-12-31 03:49:08 EST
drupal7-menu_token-1.0-0.9.beta7.el6, drupal7-uuid-1.0-0.1.beta2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6df996e5e5
Comment 13 Fedora Update System 2016-12-31 04:27:25 EST
drupal7-menu_token-1.0-0.9.beta7.fc25, drupal7-uuid-1.0-0.1.beta2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-04659d9d26
Comment 14 Fedora Update System 2016-12-31 04:51:26 EST
drupal7-menu_token-1.0-0.9.beta7.fc24, drupal7-uuid-1.0-0.1.beta2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5fd774f5
Comment 15 Fedora Update System 2017-01-08 19:58:06 EST
drupal7-menu_token-1.0-0.9.beta7.fc25, drupal7-uuid-1.0-0.1.beta2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-01-08 20:20:27 EST
drupal7-menu_token-1.0-0.9.beta7.fc24, drupal7-uuid-1.0-0.1.beta2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-01-16 12:16:35 EST
drupal7-menu_token-1.0-0.9.beta7.el6, drupal7-uuid-1.0-0.1.beta2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-01-16 12:21:37 EST
drupal7-menu_token-1.0-0.9.beta7.el7, drupal7-uuid-1.0-0.1.beta2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.